Skip to main content

Glassfish V2 & Eclipse plugin

5 replies [Last post]
hanshin
Offline
Joined: 2006-05-09
Points: 0

When will it be possible to use the Eclipse plugin with Glassfish V2? Building any projects is impossible since appserv-ws.jar is missing(no longer needed?) from V2, and as such Eclipse sees the build path as incomplete.

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
hanshin
Offline
Joined: 2006-05-09
Points: 0

As far as I can see, the plugin still lists appserv-ws.jar in its library files. What gives?

sampe
Offline
Joined: 2006-12-26
Points: 0

I have the same problem in build 28 and 29, if you still want to run Glassfish V2 and eclipse build 19 (V2 Milestone build 2) is working ok for me.

Does anyone know if the appserv-ws.jar is missing or if is the eclipse pluging that should be updated?

ludo
Offline
Joined: 2003-06-10
Points: 0

Use Vesion 0.4 of the plugin that can work with GlassFish V2:

https://glassfishplugins.dev.java.net/download/

Contributions welcome...

cdiesse
Offline
Joined: 2006-09-15
Points: 0

> Use Vesion 0.4 of the plugin that can work with
> GlassFish V2:
>
> https://glassfishplugins.dev.java.net/download/
>
> Contributions welcome...

Version 0.4 don't have java ee 5 version support : Web 2.5 nor EJB 3.0
Why not use the SAP patch to adapt the actual plugin to Eclipse 3.3M4 WTP 2.0M4

I am ready to give coding help if needed ... for a temporary solutions for glassfish adoption in Eclipse. WTP is too long to come out and the java ee 5 sdk can do the job greatly, if we could have such plugin.

thanks.

vbkraemer
Offline
Joined: 2003-09-03
Points: 0

somebody forwarded your query to users@glassfish.dev.java.net.

I have responded there.

note: the mail-archiver @java.net might not have put it into the web access channel yet...

See: https://glassfish.dev.java.net/servlets/ReadMsg?list=users&msgNo=1621

vbk